/*

  MQ135 Gas Sensor (Calibration)

  Parts required:
  - Arduino Board
  - MQ135 Gas Sensor

  Programming by : René Rasmussen
  Website : www.it-teknolog.dk
  Contact : renerasmussen@it-teknolog.dk
  Date : 15 Mar 2020
  Version : v1.0

  Modulet kan købes på www.arduinotech.dk

  This sketch is used for calibration of the module use the value for the analog sketch
  the value has to be approximately a little higher then the value showing on the serial monitor
  so if the value is 150 set the sensorValue variable to 200 or higher.

*/

int analogInputValue;                             // Initialize variable analogInputValue
int analogInputPin = A5;                          // Initialize variable analogInputPin as analog port A5

void setup() {
  Serial.begin(9600);                             // start Serial Monitor for communication
}

void loop() {
  analogInputValue = analogRead(analogInputPin);  // read analogInputPin and store in variable analogInputValue

  Serial.println(analogInputValue);               // print analogInputValue to Serial monitor
  delay(500);                                     // wait 500 ms
}
